﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #b6b7bc;
    font-size: 1.1em;
    font-weight: 500;
    /*font-family: "Myriad Pro", "Calibri", "Lucida Grande", "Lucida Sans Unicode", "Gill Sans", "Gill Sans MT", Calibri, Arial, sans-serif;*/
    font-family: "Myriad Pro", Arial, Helvetica, "Calibri", "Lucida Grande", "Lucida Sans Unicode", "Gill Sans", "Gill Sans MT", Calibri, Arial, sans-serif;
    letter-spacing: 0px;
    margin: 0px;
    padding: 0px;
    color: #272525;
}

.gridHeader a:link, .gridHeader a:visited {
    color: #272525;
}

.gridHeader a:hover {
    color: #1d60ff;
    text-decoration: none;
}

.gridHeader a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
    font-size: 0.8em;
}

li {
    font-size: 0.8em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #272525;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    /*font-variant: small-caps;*/
    font-size: 1.3em;
    margin-left: 20px;
}

    h1.underline {
        text-decoration: underline;
    }

h2 {
    font-size: 1.1em;
    font-weight: 500;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    /*background-image:url('/Images/left_nav_main_bg.jpg');
    background-repeat:no-repeat;*/
}

/* Entire Masthead */
.masthead {
    width: 960px;
    height: 205px;
    position: relative;
}

/* Background with color for ZeeTags logo */
.masthead-left {
    display: inline-block;
    float: left;
    width: 206px;
    height: 225px;
    margin-left: 65px;
    background-color: #272525;
}

/* Container for ZeeTags logo */
.masthead-image {
    width: 156px;
    height: 103px;
    margin: 10px;
    margin-top: 78px;
    margin-left: 25px;
    padding: 0;
}

/* ZeeTags logo proper */
#rightpic {
    background: url('../Images/2012_Logo_156x103.png') no-repeat right top;
    float: left;
}

/* Text in Masthead */
.title {
    position: absolute;
    bottom: 20px;
    float: left;
    text-align: left;
    margin-left: 286px;
    width: auto;
}

    /* Bold text in masthead */
    .title strong {
        margin-left: 20px;
    }

/* The main div contain the whole content area */
.main {
    width: 960px;
    height: 1000px;
    margin-top: -30px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #ffffff;
    float: left;
}

    .main h2 {
        padding: 0px 0px 0px 20px;
    }

    /* Regular text within main area */
    .main p {
        padding: 0px 100px 0px 100px;
    }

.wholewidth {
    background-color: #f2f2f3;
}
    .wholewidth p {
        padding: 20px 100px 0px 100px;
    }
    .wholewidth ul {
        padding: 0px 100px 20px 100px;
    }


.limitedwidth {
    background-color: #f2f2f3;
    margin: 0px 50px 0px 50px;
}
.limitedwidthinner {
    background-color: #f2f2f3;
    margin: 20px 50px 0px 30px;
}
    .limitedwidth h1 {
        margin: 0px;
        padding: 20px 50px 0px 0px;
    }
    .limitedwidth h2 {
        padding: 10px 0px 0px 0px;
    }
    .limitedwidth p {
        padding: 20px 50px 0px 0px;
    }
    .limitedwidth .hint
    {
        font-style: italic;
    }
    .limitedwidth .downloadbutton input 
    {
        margin: 20px 0px 30px 0px;
        float:right;
    }

.options
{
}

.optionsleft {
    float: left;
    width: 54%;
}

.optionsmiddle {
    float: left;
    width: 5%;
}

.optionsright {
    float: left;
    width: 41%;
}

.tableh2cell {
    font-size: 1.1em;
    font-weight: 500;
    padding: 5px 0px 0px 0px;
}

.innerTable {
    width: 100%;
    height: 100px;
    padding: 10px 0px 10px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #C9C9CB;
    background-color: #E6E6E7;
}

.tablecell h2 {
    padding: 0px 0px 0px 0px;
}

.tablecell p {
    padding: 0px 0px 0px 0px;
}

.tablecellsmall {
    line-height: 1.6em;
    font-size: 0.8em;
    padding: 0px 0px 0px 0px;
}

table {
    padding: 0px 0px 0px 20px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.container {
    width: 100%;
    background-color: #ffffff;
    float: left;
}


.radiobuttonlist {
    border: 1px solid red;
    float: left;
}

    .radiobuttonlist td {
        border: 1px solid green;
        height: 20px;
        float: left;
    }

/* input types
---------------------------------------------- */

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
}

input[type=text], input[type=password], textarea, select {
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.4285;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input[type=text], input[type=password], textarea, select, .btn {
    border-radius: 0 !important;
}